Subject: Wrong Lead Alert
From: AVME Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Aug 2021 23:06:32 +0530

Hi,

A lead with wrong information has been submitted. Please check and resubmit the form with correct information
Below is the information associated to lead.

Chat Id:QYB17EEOXO
Thread Id:QYB17EEOYO
Brand:Volkswagen
Model:Touareg
Lead Category:Sales
Lead Type:Registration of Interest
Customer Category:Retail
Country Name:UAE Dubai
City Name:Dubai
License Id:12302775
Agent Id:[email-masked]
Chat Time:2021-08-18 22:58:04
Instance Id:5a9b6b90be0246d07c8ed8a0f4e1f69b
Customer Id:74bb994b-2370-4540-69c6-df482f61fea8
Customer Title:Mr
Customer Name:Alexandros Assimakopoulos
Customer Email:noemail
Phone Number:553419640
Phone Code:971
Customer Language:English
Customer Campaign:
Utm Tracking:
Customer Country:United Arab Emirates
Customer Ip:217.165.105.19
Customer Region:Dubai
Customer City:Dubai
Notes:Availability inquiry Car model : VW Touareg R Hybrid Customer said " I am only interested on the e models. I currently own the Golf R and once you get the Touareg R hybrid I would be interested for a trade in. Thank you! "
Trade In:
Trade In Car:
Trade In Model:
Trade In Year:
Trade In Miles:
Date Created:2021-08-18 23:06:32
Test Drive Time:09:00:00
Test Drive Date:2021-08-19
Language:English
Campaign:

Thank you
Team AVME